Subject: Fw: Nomdas: Operator Lie?
From: Akhil P Walia <[email-masked]>
To: Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, Surya Jain <[email-masked]>
Date: Tue, 12 Mar 2013 02:15:33 +0530 (IST)

Please look into this as the operator appears to have been making things up, and because the customer was insistent the operator then had to back-track. Overall, this customer is clearly not happy. 

Why was this operator saying “I confirmed from our senior before informing you.” This is poor English, and appears to be a lie? If this is the case, we cannot have this happen under any circumstances. If someone is asking is something is organic the operator has to say the truth. Nomads always label organic items, so if it is not labelled as such it is a safe assumption that it is not organic. The operator should say this. 

If someone bought something from Nomads after being told it was organic and then found out it wasn’t, Nomads could poetnetially face some kind of problem under trading standards laws in the UK. This is a serious issue. 

Please let me know. 

Best regards 

Andy 

---------- Forwarded message ---------- 
From: < [email-masked] > 
Date: 10 March 2013 14:16 
Subject: Yomdel! Nomads Clothing Chat Transcript 
To: [email-masked] 	

General Info 

Chat Start Time : 	

10/03/2013 13:47:02 

Chat End Time : 	

10/03/2013 14:15:01 

Chat URL : 	

https://www.nomadsclothing.com/menswear/mens-shirts/mens-collarless-shirt 

Referer URL : 	

Name : 	

Visitor 

Email : 	

Phone : 	

Initial Question : 	

	

Chat Transcript 

01:47:23 PM [Kate] Hello, my name is Kate. Welcome to live chat support from Nomads Clothing. 
01:47:35 PM [Kate] How may I help you today? 
01:47:45 PM [Visitor] Hi, I'm looking for a 100% organic cotton men's shirt 
01:48:19 PM [Kate] That's nice to see your interest in our products. 
01:48:29 PM [Kate] Please wait while I pull the details for you. 
01:50:32 PM [Kate] Thank you for your patience. 
01:51:39 PM [Kate] Please check this item MS12. 
01:51:58 PM [Visitor] what's the URL of the page please? 
01:52:15 PM [Kate] URL:- https://www.nomadsclothing.com/menswear/mens-shirts/striped-shirt 
01:53:12 PM [Visitor] Thanks Is is organic cotton? 
01:53:59 PM [Kate] It is simple cotton, you can also check this URL:- https://www.nomadsclothing.com/menswear/mens-shirts/mens-collarless-shirt for Crushed cotton, really nice and comfortable for summer. 
01:54:24 PM [Visitor] You need to understand: I'm looking for organic cotton. 
01:55:19 PM [Kate] OK 
01:55:28 PM [Kate] One moment please... 
01:58:32 PM [Kate] Yes the item I mentioned above is made of organic item. 
01:58:43 PM [Kate] organic cotton* 
01:59:00 PM [Visitor] It doesn't say it is on the page 
01:59:26 PM [Kate] Yes, you are right, however I confirmed from our senior before informing you. 
01:59:41 PM [Kate] You can go ahead with your purchasing. 
02:00:21 PM [Visitor] So have they seen proof that it is organic? Is it 100% organic? 
02:00:37 PM [Kate] Also we provide free shipping within UK, so you can return or replace the item free of cost any-time if you don't like it. 
02:02:33 PM [Kate] Yes, the item is 100% organic as confirmed from our senior team. 
02:03:34 PM [Visitor] On the label of this shirt, what does it ACTUALLY SAY it is make of? 
02:03:54 PM [Kate] My apologies for the above mis-information 
02:04:33 PM [Kate] The particular shirt you are viewing at the moment is not organic cotton 
02:05:05 PM [Kate] We currently do not have any men's shirt in organic cotton 
02:05:54 PM [Visitor] Well, please order some to sell. 
02:06:27 PM [Kate] I appreciate your feedback and we will forward your request 
02:06:50 PM [Kate] In the meantime I would suggest to try our cotton shirt, they are also very comfortable 
02:07:43 PM [Visitor] For the third time, I am looking for ORGANIC cotton. Do you understand? 
02:09:02 PM [Kate] Yes, I understand you completely, however I am providing the options I have. 
02:10:14 PM [Kate] Could you please provide me your contact details so that I can arrange a call back request once organic shirt will be available with us? 
02:12:16 PM [Visitor] No thanks 
02:13:27 PM [Kate] OK, no issues, I would request you to be in touch with us to get the update for coming items. 
02:13:48 PM [Kate] Is there anything else I may help you with today? 
02:14:14 PM [Visitor] No thanks. Bye 
02:14:18 PM [Kate] I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. 
02:14:29 PM [Kate] Thanks very much for using the live chat. I hope to speak with you again soon. 	

-- 
Regards , 
a kh ! L